<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


 <signal><property type="string">/surface-positions/left-aileron-pos-norm</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/right-aileron-pos-norm</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/rudder-pos-norm</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/flap-pos-norm</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/flap-motor</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/wing-fold-pos-norm</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/wing-fold-motor</property><type>float</type></signal>
 <signal><property type="string">/surface-positions/speedbrake-pos-norm</property><type>float</type></signal>


 <signal><property type="string">/gear/gear[0]/rollspeed-ms</property><type>float</type></signal>
 <signal><property type="string">/engines/engine[8]/n1</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[0]/position-norm</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[0]/compression-norm</property><type>float</type></signal>

 <signal><property type="string">/gear/gear[1]/rollspeed-ms</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[1]/position-norm</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[1]/compression-norm</property><type>float</type></signal>
 <signal><property type="string">/engines/engine[6]/n1</property><type>float</type></signal>
 <signal><property type="string">/engines/engine[6]/n2</property><type>float</type></signal>

 <signal><property type="string">/gear/gear[2]/rollspeed-ms</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[2]/position-norm</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[2]/compression-norm</property><type>float</type></signal>
 <signal><property type="string">/engines/engine[7]/n1</property><type>float</type></signal>
 <signal><property type="string">/engines/engine[7]/n2</property><type>float</type></signal>

 <signal><property type="string">/gear/gear[3]/position-norm</property><type>float</type></signal>
 <signal><property type="string">/gear/gear[3]/compression-norm</property><type>float</type></signal>


 <signal><property type="string">/instrumentation/jsbsim/systems/doors/window[0]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/window[1]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/door[0]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/door[1]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/door[2]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/door[3]/pos-norm</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/doors/cargo-door[1]/pos-norm</property><type>float</type></signal>

 <signal><property type="string">/instrumentation/jsbsim/systems/seats/armrest-pos-norm[0]</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/systems/seats/armrest-pos-norm[1]</property><type>float</type></signal>


 <signal><property type="string">/instrumentation/jsbsim/systems/wipers/wiper[0]/pos-norm</property><type>float</type></signal>
<!-- FGBUG Effects/glass supports only one wiper.
 <signal><property type="string">/instrumentation/jsbsim/systems/wipers/wiper[1]/pos-norm</property><type>float</type></signal>
-->


<!-- Unused: old collision light
 <signal><property type="string">/sim/multiplay/generic/bool[0]</property><type>bool</type><interpolation>discrete</interpolation></signal>
-->
 <signal><property type="string">/sim/multiplay/generic/bool[1]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[2]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[3]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[4]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[5]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[6]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[7]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[8]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[9]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[10]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[11]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[12]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[13]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[14]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[15]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[16]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[17]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[18]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[19]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[20]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[21]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[22]</property><type>bool</type><interpolation>discrete</interpolation></signal>
<!-- FIXME Animation not working yet.
 <signal><property type="string">/sim/multiplay/generic/bool[23]</property><type>bool</type><interpolation>discrete</interpolation></signal>
-->

 <signal><property type="string">/sim/multiplay/generic/short[0]</property><type>int</type><interpolation>discrete</interpolation></signal>

 <signal><property type="string">/sim/multiplay/generic/bool[61]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[62]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[63]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[64]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[65]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[66]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[67]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[68]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[69]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[70]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[71]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[72]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[73]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[74]</property><type>bool</type><interpolation>discrete</interpolation></signal>
 <signal><property type="string">/sim/multiplay/generic/bool[75]</property><type>bool</type><interpolation>discrete</interpolation></signal>


 <signal><property type="string">/sim/multiplay/generic/float[16]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[17]</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[0]/sound/starter-vol</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[0]/sound/starter-pitch</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[18]</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[1]/sound/starter-vol</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[1]/sound/starter-pitch</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[19]</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[2]/sound/starter-vol</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[2]/sound/starter-pitch</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[20]</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[3]/sound/starter-vol</property><type>float</type></signal>
 <signal><property type="string">instrumentation/jsbsim/propulsion/engine[3]/sound/starter-pitch</property><type>float</type></signal>

 <signal><property type="string">/sim/multiplay/generic/float[0]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[1]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[2]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[3]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[4]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[5]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[6]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[7]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[8]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[9]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[10]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[11]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[12]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[13]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[14]</property><type>float</type></signal>
 <signal><property type="string">/sim/multiplay/generic/float[15]</property><type>float</type></signal>
 <signal><property type="string">/instrumentation/jsbsim/propulsion/engine[4]/inlet_exhaust/pos-norm</property><type>float</type></signal>

 <signal><property type="string">/environment/aircraft-effects/splash-vector-x</property><type>float</type></signal>
 <signal><property type="string">/environment/aircraft-effects/splash-vector-y</property><type>float</type></signal>
 <signal><property type="string">/environment/aircraft-effects/splash-vector-z</property><type>float</type></signal>
 <signal><property type="string">/environment/aircraft-effects/use-wipers</property><type>bool</type></signal>
 <signal><property type="string">/environment/aircraft-effects/fog-level</property><type>float</type></signal>
 <signal><property type="string">/environment/aircraft-effects/frost-level</property><type>float</type></signal>

<!--
 <signal><property type="string">sim/systems/wingflexer/z-clipped-m</property><type>float</type></signal>
-->


</PropertyList>
